/*
Author Name : Steve Lam
Author Site : http://stevelam.org/
Style Name  : True Blue
Style URI   : http://stevelam.org/projects/trueblue/
Style Info	: <a href="%stylelink%" title="%style% %version% by %author%">%style% %version%</a>
Version     : 1.5
Comments    : &ldquo;I don't know much about you but I like you because you're true blue.&rdquo;

Notes:
	$Date: 2007-09-28 17:21:18 -0700 (Fri, 28 Sep 2007) $
	$Revision: 30 $

	header_bg.jpg is derived from http://www.flickr.com/photos/dnorman/9516226/ by D'Arcy Norman
*/

/* Core CSS */
@import url('css/core.css');

/* Support for Internet Exploder 6 */
@import url('css/ie6win.css');

/* Support for customizations */
@import url('css/custom.css');


/* Single Column */

body.columns-one #page {
	width: 590px !important;
 	background: transparent url('images/c1_content_bg.png') repeat-y;
}

body.columns-one ul.menu {
	width: 510px;
	background: url('images/c1_header_overlay.png');
}

body.columns-one #page #primary {
	width: 530px;
	margin: -30px 15px 0;
	padding: 0;
}

body.columns-one #page .secondary {
	padding: 0 10px;
	width: 250px;
}

body.columns-one #page #sidebar-main {
	padding-left: 20px;
	background-position: top left;
}

body.columns-one #page #sidebar-alt {
	padding-right: 20px;
	background-position: top right;
}

body.columns-one #footer {
	width: 590px;
 	background: transparent url('images/c1_footer_bg.png') no-repeat;
}

/* Two Columns */

body.columns-two #page {
	width: 810px !important;
 	background: transparent url('images/c2_content_bg.png') center repeat-y;
}

body.columns-two #page .content {
	width: 780px;
}

body.columns-two #page #primary {
	width: 510px;
	margin: -30px 15px 0;
	padding: 0;
}

body.columns-two .secondary {
	width: 210px !important;
	margin: 0 5px;
	padding: 0 !important;
}

body.columns-two #sidebar-main {
	margin-top: -30px;
}

body.columns-two #header {
	width: 810px;
}


body.columns-two ul.menu {
	width: 730px;
	background: url('images/c2_header_overlay.png');
}

body.columns-two #footer {
	width: 810px;
 	background: transparent url('images/c2_footer_bg.png') no-repeat;
}


/* Three Columns */

body.columns-three #page {
	width: 980px !important;
 	background: transparent url('images/c3_content_bg.png') repeat-y;
}

body.columns-three #page div.content {
	width: 950px;
}

body.columns-three ul.menu {
	width: 900px;
 	background: transparent url('images/c3_header_overlay.png') no-repeat;
}

body.columns-three #page #primary {
	width: 510px;
	margin: -30px 30px 0 185px;
	padding: 0;
}

body.columns-three #sidebar-main {
	width: 210px;
	margin-top: -30px;
	padding: 0;
}

body.columns-three #sidebar-alt {
	margin: -30px 0 0 -185px;
	padding: 0;
}

body.columns-three #footer {
	width: 980px;
 	background: transparent url('images/c3_footer_bg.png') no-repeat bottom center;
}


/*
	"Once in a blue moon there is a blue sky. I wear blue jeans and fly my blue kite.
	It hangs like a bluebird until the wind dies and then the tears pour out of my blue eyes.
	If it is your birthday we'll bake a blue cake and then we'll eat it off my blue plates.
	Because kid I don't know much about you but I like you because you're true blue."

	-Bright Eyes
*/